@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");

html,
body {
  min-width: 375px;
}

button:active {
  filter: brightness(0.85);
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Roboto, "sans-serif";
}

button {
  border: none;
  cursor: pointer;
}

:root {
  --white: #fff;

  --gray-100: #f0f0f0;
  --gray-200: #e7e7e7;
  --gray-300: #e5e5e5;
  --gray-400: #c4c4c4;
  --gray-500: #b9b7b7;
  --gray-600: #7d7d7d;

  --black-100: #585858;
  --black-200: #303030;
  --black-300: #292929;
  --black-400: #100d0e;
  --black-500: #110d0f;

  --blue-400: #03bffe;
  --blue-500: #00c8ff;

  --green: #4caf50;
}
